PHP Manual
Prev |  | Next

# DOMNode->hasAttributes()

(no version information, might be only in CVS)

DOMNode->hasAttributes() -- Checks if node has attributes

## Description

class DOMNode {
bool hasAttributes ( void )
}

This method checks if the node has attributes. The tested node have to be an `XML_ELEMENT_NODE`.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

DOMNode->hasChildNodes()

Prev | Home | Next
DOMNode->cloneNode() | Up | DOMNode->hasChildNodes()